output "uptime_url" {
  value       = var.uptime_url != null ? var.uptime_url : "http://localhost:3001"
  description = "The uptime-kuma URL."
}

output "service_arn" {
  value       = aws_ecs_service.uptime.id
  description = "The uptime ECS service ARN."
}

output "task_definition_arn" {
  value       = aws_ecs_task_definition.uptime.arn
  description = "The uptime task definition ARN."
}
